/* clearfix */
.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cf { *display: inline-block; }
* html .cf { height: 1px; }
a img { border:none; vertical-align:middle; }
.menu,.menu ul { list-style-type:none;}

/* forms */
.inputForm .row { margin-bottom:10px; }
.inputForm .label { width:120px; float:left; margin-right:10px; }
.inputForm .alternatives * { }
.inputForm .alternatives label { margin-right:10px; }
.inputForm textarea { width:340px; height:120px; }
.inputForm .tb { width:240px; }
.inputForm span.option input { margin-right:5px; }
.inputForm .vertical { clear:left; }
.inputForm .vertical span.option { display:block; }

.secondary .inputForm .label { display:block; float:none; }
.secondary .inputForm input,.secondary .inputForm textarea { max-width:100%; }

.commentInput .box { display:none; }

.validation-summary-errors
{
background-color:#f98;
border:solid 1px red;
padding:.2em;
margin-bottom:1em;
}

/* CALENDAR */

.calendarTeaser
{
overflow:hidden;
}

.calendarTeaser td td,
.calendarTeaser th
{
padding:1px;
text-align:center;
}
.calendarTeaser th
{
font-size:.6em;
font-weight:normal;
}
.calendarTeaser .otherMonth a
{
opacity:.25;
}
.calendarTeaser .selectedDay a
{
font-weight:bold;
}
table.calendar
{
margin:0 auto;
}
.calendarTeaser .calendar a
{
display:block;
padding:2px;
text-align:center;
}

/* POLL */

.poll .question .label,
.result .question
{
display:block;
font-weight:bold;
margin:5px 0;
}
.poll .alternatives
{
margin:5px 0;
}
.poll .alternatives td
{
padding:2px 0;
}
.poll .alternatives input
{
vertical-align:middle;
margin-right:2px;
}
.poll .buttons
{
margin-top:10px;
}
.result .bar
{
background-color:#A2A796;
overflow:hidden;
padding:1px 0;
font-size:x-small;
text-indent:4px;
white-space:nowrap;
color:#EAF2DB;
}
.result .question .label
{
margin-top:5px;
}
.result .total
{
border:solid 1px #C2C7B6;
margin-bottom:5px;
}

/* FAQ */
.list
{
margin-top:10px;
}
.faq .a1
{
padding:5px 0;
margin-bottom:5px;
}

#page #extras .bubble
{
position:relative;
height:1px;
margin:0;
}

.bubble .inner
{
position:absolute;
left:155px;
top:-35px;
width:200px;
}
.bubble .inner div
{
background: transparent url("/Content/img/bubble_right.png") no-repeat;
_background-image: url("/Content/img/bubble_right.gif");
}
.bubble .inner .text
{
padding:30px 40px 5px 40px;
}
.bubble .inner .bottom
{
padding: 11px;
background-position: 0% 100%;
}
#menu .bubble .inner
{
left:-185px;
}
#menu .bubble .inner div
{
background-image: url("/Content/img/bubble_left.png");
_background-image: url("/Content/img/bubble_left.gif");
}

/* SEARCH */
.list
{
margin-top:10px;
}

.hit
{
padding:10px;
}
.scroller
{
background-color:#eee;
padding:10px 5px;
display:block;
}
.field-validation-error
{
color:Red;
margin-left:10px;
}
.tags { margin-bottom:10px; }
.tags label { color:#999; margin-right:5px; }
.tags span { color:#000; }
.tagcloud {  }
.tagcloud a { line-height:10px; vertical-align:baseline; color:#333; }
.tagcloud a.freq0 { font-size:.7em; color:#999 }
.tagcloud a.freq1 { font-size:.85em; color:#777 }
.tagcloud a.freq2 { font-size:1em; color:#555 }
.tagcloud a.freq3 { font-size:1.15em; }
.tagcloud a.freq4 { font-size:1.3em; }
.tagcloud a.freq5 { font-size:1.4em; }
.tagcloud a.freq6 { font-size:1.5em; }
.tagcloud a.freq7 { font-size:1.6em; }
.tagcloud a.freq8 { font-size:1.7em; }
.tagcloud a.freq9 { font-size:1.8em; }

/* login */
.login label { min-width:70px; display:inline-block; }
.login .tb { width:130px; }
.login .ff { margin-bottom:5px; }
.register td { padding:0 5px 5px 0; }

/* editing */
.editable.DisplayableHeadingAttribute { display:block; }

/********* GLOBALS *********/

* {margin:0;padding:0}
body {font-family: arial,helvetica,clean,sans-serif; font-size:13px; background-color: #000; height: 100%;  width: 100%;  padding: 0;  margin: 0; background-image: url("/App_Themes/Stripes/texture55331987.jpg"); background-repeat: repeat-x repeat-y; }
a img,table {border:0}
a img{vertical-align:middle;}
button,select,textarea,input {font-family: Georgia,serif;}
table {border-collapse:collapse}
caption,th,td {text-align:left;vertical-align:top;}
p  {margin:.4em 0;font-family: arial,helvetica,clean,sans-serif; color: #000;}
h1,h2,h3,h4,h5,h6 {margin:.4em 0;font-family: arial,helvetica,clean,sans-serif; color: #000; text-align: center}

/* colors */
a { color:#000; text-decoration:none; }
a:hover { text-decoration:underline; }

.twtr-widget h1,h2,h3,h4,h5,h6 {text-align: left}
#main h2 {text-align: center}
/********* LAYOUT *********/

.imageBorder { background-color: #000; padding: 3px;}

body { margin:0; background-image: url("/App_Themes/Stripes/Black_background copy.jpg") 50% 0%;}
#wrap
{
margin: 0 auto;
padding: 0;
width: 1030px;
}
#header {background-color: transparent; margin-left: auto; margin-right: auto; width:930px;}
#header div.top {height:90px; background:url("/App_Themes/Stripes/top_bg.gif") 50% 0%;  }
#header div.top h2 {left:50%; position:absolute; }
#header div.top .siteLogo {left:50%; position:absolute; }
#header .uc {display: inline;}
#page {width:930px; margin:0 auto;}
#content { float:right; width:900px; padding-top:15px; padding-left:15px; padding-right:15px; padding-bottom:15px; }
img.main { width:100%; }
.secondary { width:170px; margin-bottom:0px; }
#menu { float:left; }
#extras { float:right; }
#main
{   float:left;
width: 695px;
padding: 10px;
}
#mainNoSidebar { width:100%; float:left; padding-bottom:15px; background:#fff; }
#footer {margin:0 auto; color:#888; width:930px; background-color: #fff;}
#footer .n2{color:#333;float:right;margin-bottom:10px;font-size:.8em;}

/* top */
.siteHeader { margin:0; padding:0px 20px 00px;}
.siteHeader a { color:#478db3; display: none;}
.siteLogo img { float:left; padding-top: 15px; padding-bottom: 15px;}


/*box*/
.boxTitle,
.secondary a {color:#000;}
.secondary h4 {padding:0 5px;color:#000;text-align:center;}
.secondary h4 a,
.secondary h4 a:visited { color:#000;}
#menu .box { color:#d0cfcb;}
#content  { background-color: #fff;}
#content .boxTitle,
#content .secondary h4 { background:#fff 100% 100%;  color:#000; font-size: 16px; font-weight: bold;}
.secondary .box { background:#ffffff url("/App_Themes/Stripes/menu_bg.gif") no-repeat 50% 100%; _height:1px; padding-bottom:10px; }
.secondary .box .inner { padding:10px 10px 0 10px; background:transparent url("/App_Themes/Stripes/menu_bg.gif") no-repeat 50% 0%; }
#content .secondary .box { background:#ffffff url("/App_Themes/Stripes/secondary_bg.gif") no-repeat 50% 100%; }
#content .secondary .box .inner { background:transparent url("/App_Themes/Stripes/secondary_bg.gif") no-repeat 50% 0%; }
#main .box { padding-top:10px; }
#main { background: #fff; }
#main .box .inner { background:transparent; padding:0 10px 10px 10px; }

/*secondary*/
.secondary .uc { margin-bottom:15px; }

/*menu*/
.topMenu { width:700px; padding-left:200px; position:absolute; top:130px; left:50%; margin-left:-450px; }
.topMenu li { display:inline; }
.topMenu a { color:#fff; margin-right:10px; }
.topMenu .current a,
.topMenu .trail a { font-weight:bold; color:#0096DB; }

.languageMenu
{
position: relative;
left: 61px;
top: 3px;
display: none;
}
.languageMenu a { opacity:.4;}
.languageMenu .current { cursor:default; opacity:1;}
.languageMenu a:hover { opacity:1;}


.FacebookLike {
position: relative;
left: 15px;
top: -85px;
display: inline;
}

.SocialMedia {
position: relative;
left: 835px;
}

.SocialMediaFooter {
position: relative;
left: 225px;
top: 0px;
display: inline;
}

.FooterText {
position: relative;
left: 720px;
display: inline;
}

#BottomLinks
{
top: 30px;
position: relative;
text-align: center;
}

.sidelist { list-style: none; }

.subMenu a { display:block; padding:2px 0; _height:1px; color:#fff; }
.subMenu ul { margin:0 0 5px 10px; }
.subMenu .trail > a,
.subMenu .current > a { color:#0096DB; }
.subMenu .current > a { font-weight:bold; }

/* lists */
.list .a0 { background: #f4f8ed; }
.list,
.list .a1 { background: #fff; }
.list { padding-bottom:6px; background-position:50% 100%; }
.list .item { padding:5px; }

/* path */
.path { margin-bottom:10px; }
.path .current { color:#414141; }
.path a.current:hover { cursor:default; text-decoration:none; }

/* sitemap */
#main ul { list-style:circle; margin-left:20px; }
#main ol { margin-left:20px; }

/* content */
.introduction { font-size:1.1em; font-style:italic; }

/* date */
.date { font-size:small; color:#414141; display:block; }

/* intro */
.intro { font-style:italic; font-size:1.2em; }
.list .intro { font-style:normal; font-size:1em; }

/*columns*/
.columns .left { float:left; width:245px; }
.columns .right { float:right; width:245px; }

.socialBookmarks a { white-space:nowrap; }

/* gallery */
.thumbnail { opacity:.4; }
.thumbnail:hover, .selected { opacity:1; }
#thumbnails {padding-bottom:10px;}
#thumbnails .text { display:none; }
.thumbnail {margin-bottom:10px;margin-right:5px;}

/* comments */
.commentList { border-top:solid 1px #D0CFCB; margin-top:10px;}

/* navbar */
#navbar {
height: 42px;
background-image: url("/Content/Img/Backgrounds/Navbar_960.png");
background-repeat: no-repeat;
background-position: center center;
z-index: 3;
float: left;
margin-left: auto;
margin-right: auto;
width: 960px;
margin-left:35px;
}
#navbar-menu
{
margin-top: 0px;
display: block;
list-style-type: none;
margin-left: auto; margin-right: auto;
color: #000;
padding-top: 5px;
}
#navbar-menu a:hover {
color: #000;
}

#navbar-menu li a {
color: #000;
font-size: 14px;
font-weight: normal;
text-align: center;
text-decoration: none;
}
.dropdown-tab {
background: url("/Content/Img/DropDownMenu/dropdown-tab.png") no-repeat scroll left 50% transparent;
height: 29px;
position: relative;
text-align: center;
top: -1px;
width: 117px;
z-index: 100000000;
}
.dropdown-taboff {
height: 28px;
text-align: center;
width: 150px;
}
.dropdown-taboff img {

}
.dropdown-tab a {
padding-right: 4px;
}
.dropdown-tab a:hover {
color: #00355F;
}
.dropdown-panel {
clear: both;
display: none;
left: 0;
position: absolute;
width: 274px;
z-index: 2;
}
.dropdown-container {
position: relative;
text-align: left;
z-index: 1;
}
.dropdown-paneltop {
background: url("/Content/Img/DropDownMenu/panel-top.png") no-repeat scroll 0 0 transparent;
height: 10px;
position: relative;
top: -1px;
width: 274px;
}
.dropdown-panelcontent {
background: url("/Content/Img/DropDownMenu/panel-middle.png") repeat-y scroll 0 0 transparent;
font-weight: normal;
overflow: hidden;
position: relative;
text-align: left;
top: -1px;
width: 274px;
}
.dropdown-panelcontent ul {
list-style-type: none;
margin: 0;
padding: 0;
position: relative;
text-align: left;
}
.dropdown-panelcontent li {
background-color: #fff;
margin: 0 6px 0 2px;
width: 263px;
}
#navbar-menu .dropdown-panelcontent li a {
display: block;
padding: 0 0 0 20px;
text-align: left;
}
.dropdown-panelcontent .dropdown-selected {
background-color: #dddddd;
width: 263px;
}
.dropdown-panelbottom {
background: url("/Content/Img/DropDownMenu/panel-bottom.png") no-repeat scroll 0 0 transparent;
height: 11px;
position: relative;
top: -1px;
width: 274px;
}
.navbar-item {
float: left;
left: 0;
line-height: 30px;
position: relative;
text-align: center;
width: 135px;
color: #fff
}
.small-input
{
width: 120px;
background-color: #eeeeee;
}
#BottomLinks
{
background-color: #fff;
}

.tumblr_description
{

}

.tumblr_body
{

}

.tumblr_video
{

}

.tumblr_caption
{
font-size: 14px;
}

.tumblr_post {

}
.tumblr_title {
font-size: 20px;
}
.tumblr_body img {

}
.read_more_container {

}
.read_more_container a {

}

.tumblr_quote {

}
.tumblr_quote p {

}
.tumblr_source {

}
